The $b \bar{b} \phi,~\phi\rightarrow \tau\tau$ process is the most sensitive
one in the searches for the Higgs bosons, $\phi=\rm h,H,A$ in the MSSM at
large values of tan$\beta$. The final state with two $\tau$--jets ($\tau_{\rm
h}\tau_{\rm h}$) has the largest sensitivity compared to $\tau_{\ell}\tau_{\rm
h}$ or $\tau_{\ell}\tau_{\ell}$ in the searches for the heavy Higgs bosons, A
or H with $m_{\rm A/H}\geq400$ GeV (ATLAS 13 TeV reference).
 
The parton level acceptance and its uncertainties of the $\tau_{\rm h}
\tau_{\rm h}$ final state have been evaluated with {\tt\small
MG5\_aMC@NLO} using the selection criteria of the recent ATLAS and CMS
analyses with 13 TeV data. We take a Higgs boson mass of $m_{\rm H}=700$ GeV
and $\sqrt{s}=\rm 13~TeV$ at the LHC. The selection criteria for the
$\tau_{\rm h} \tau_{\rm h}$ final state in the CMS analysis are:
% and {\tt\small POWHEG}. 

\begin{itemize}
\item two $\tau$--jets with $p_{\rm T}^{\tau_{\rm h}}>40$ GeV, $|\eta^{\tau_{\rm h}}|<2.1$
\item at least one b--jet with $p_{\rm T}>20$ GeV, $|\eta|<2.4$
\item no more than one jet with $p_{\rm T}>30$ GeV, $|\eta|<4.7$
\end{itemize}

In the ATLAS analysis the $\tau_{\rm h}\tau_{\rm h}$ final state is selected
requiring two $\tau$--jets with the leading jet $p_{\rm T}^{\tau_{\rm
h1}}>135$ GeV and the sub--leading jet $p_{\rm T}^{\tau_{\rm h2}}>55$ GeV in
the pseudo--rapidity region of $|\eta^{\tau_{\rm h}}|<2.5$. The $\tau$--jets
are required to be back-to-back in the transverse plane of the detector,
$\Delta\phi(\tau_{\rm h1},\tau_{\rm h2})>2.7$.

The parton jets are reconstructed from the gluons and quarks after {\tt\small
PYTHIA8} showering using the anti--$k_{T}$ algorithm with $R=0.4$. The parton
jet is identified as a b--jet if it has a b--quark as a jet constituent. The
$p_{\rm T}$ of $\tau_{\rm h}$ is a vector sum $p_{\rm T}$ of the hadronic
$\tau$ decay products. 
%The $p_{\rm T}$ of $\tau$ lepton from the $\mathrm{H}\rightarrow\tau\tau$
%decay is used instead of $p_{\rm T}$ of the $\tau_{\rm h}$.  The $\tau$--jets
%are reconstructed from the products of the hadronic $\tau$ decays excluding
%neutrino.

The acceptance uncertainties are separated into the uncertainties due to the QCD scale choice,
due to the PDF uncertainty and due to the shower scale, $Q_{\rm sh}$ choice in
{\tt\small MG5\_aMC@NLO} (see Section~\ref{mc-generation-recommendations}). 
The $\rm PDF4LHC15\_nlo\_nf4\_30$ set is used.
%and matching parameter, $\rm hdump$ in {\tt\small POWHEG}

The QCD scale is varied as $0.5\mu_{0}\leq\mu_{\rm R},\mu_{\rm F}\leq 2\mu_{0}$ with the
constraint $0.5 \leq \mu_{\rm R} / \mu_{\rm F} \leq 2$. The shower scale, $Q_{\rm sh}$ is varied
by varying the parameter $\alpha \in [1/(4\sqrt{2}),\sqrt{2}/4]$ as described in
Section~\ref{mc-generation-recommendations}. 
%The matching parameter, $\rm hdump$
%is varied by the factor of two with respect to its central value. 

Table~\ref{tab:bbHacceptance_aMCNLO} shows
the parton level acceptance and its uncertainties for ATLAS and CMS analysis selections evaluated
with {\tt\small MG5\_aMC@NLO}. One can see that the uncertainty is dominated by the choice
of the shower scale. 

%Table~\ref{tab:bbHacceptance_POWHEG}
%shows the acceptance and its uncertainties evaluated with {\tt\small POWHEG}.

\begin{table} %[ht!]
\caption{The parton level acceptance of ATLAS and CMS $\tau_{\rm h}\tau_{\rm h}$ analysis selections
         and its uncertainties evaluated with {\tt\small MG5\_aMC@NLO} for $m_{\rm H}=700$ GeV
         and $\sqrt{s}=\rm~13 TeV$ LHC.}
\label{tab:bbHacceptance_aMCNLO}
\begin{center}
\begin{tabular}{c|c|c}
\toprule
                          & ATLAS                                & CMS \\
\midrule
selections                &     \multicolumn{2}{c}{acceptance}  \\
\cmidrule{1-3}
  $\tau_{\rm h}$ kinematics                  &          0.671                       &    0.816         \\
    jet selections                           &    no jet selections                 &    0.161         \\
\midrule
source of uncertainty     & \multicolumn{2}{c}{acceptance uncertainty in \%} \\
\cmidrule{1-3}
QCD scale                 &         +2.6,~--1.4                  &    +3.0,~-2.0     \\
PDF                       &         +0.2,~-0.9                   &    +0.4,~--0.9    \\
shower scale, $Q_{\rm sh}$ &        +1.0,~-7.2                   &    +4.4,~-10.9    \\
\bottomrule
\end{tabular}
\end{center}
\end{table}

%\begin{table} %[ht!]
%\begin{center}
%\begin{tabular}{|c|c|c|}
%\hline
%                          & ATLAS                         & CMS \\
%\hline
%\hline
%  acceptance              &          0.xx                  &    0.yy  \\
%\hline
%\multicolumn{3}{|c|}{acceptance uncertainty in \%}                           \\
%\hline
%QCD scale                 &         xx                    &     xx            \\
%\hline
%PDF                       &         xx                    &     xx             \\
%\hline
%matching parameter, hdump &         xx                    &     xx             \\
%\hline
%\hline                    
%\end{tabular}
%\caption{The parton level acceptance of ATLAS and CMS $\tau_{\rm h}\tau_{\rm h}$ analysis selections
%         and its uncertainties evaluated with {\tt\small POWHEG} for $m_{\rm H}=700$ GeV.}
%\label{tab:bbHacceptance_POWHEG}
%\end{center}
%\end{table}
